-S 0  -X RUN  -Q 0 -L 4   136 400
-S 0  -X RUN  -Q 0 -L 4   97 400
-S 0  -X RUN  -Q 0 -L 4   72 300
-S 1  -X RUN  -Q 0 -L 4   72 400
-S 2  -X RUN  -Q 1 -L 2   47 150
-S 2  -X RUN  -Q 1 -L 2   42 150
-S 2  -X RUN  -Q 1 -L 2   40 300
-S 2  -X RUN  -Q 1 -L 2   38 200
-S 3  -X RUN  -Q 2 -L 1   36 125
-S 3  -X RUN  -Q 2 -L 1   33 175
-S 3  -X RUN  -Q 2 -L 1   31 150
-S 3  -X RUN  -Q 2 -L 1   27 100
-S 1  -X RUN  -Q 3 -L 1   26 150
-S 1  -X RUN  -Q 3 -L 1   25 175
-S 1  -X RUN  -Q 3 -L 1   24 150
-S 1  -X RUN  -Q 3 -L 1   15 100
